=head1 NAME


XXV::MODULES::INTERFACE



=head1 SYNOPSIS

  
  use XXV::MODULES::INTERFACE
  my  = XXV::MODULES::INTERFACE->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );



=head1 VERSION

0.01 - 06.09.2004

=head1 DESCRIPTION

Dieses Modul ist ein multichannel telnet server mit einem Output der Variablenstrukturen für zusaetzliche Software die mit xxv interagieren moechte.

=head1 CONFIGURATION

=over 4



=item 1 active

Aktiviere diesen Dienst

=over 4

=item * default: y

=item * type: confirm

=item * required: Yes

=back



=item 2 LocalAddr

Lokale Adresse oder Hostname

=over 4

=item * default: localhost

=item * type: host

=item * required: Yes

=back



=item 3 LocalPort

Portnummer an dem der Server konnektiert werden kann

=over 4

=item * default: 8082

=item * type: integer

=item * required: Yes

=back



=back

=head1 COMMANDS

=over 4



=back

=head1 REQUIREMENTS

=over 4



=item *  IO::Socket::INET

Object interface for AF_INET domain sockets 



=item *  SOAP::Lite

Client and server side SOAP implementation



=item *  SOAP::Transport::HTTP

Server/Client side HTTP support for SOAP::Lite



=item *  SOAP::Transport::HTTP::Event

Server/Client side HTTP support for SOAP::Lite



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
